# Translation of kdeconnect-sms to Norwegian Nynorsk
#
# Karl Ove Hufthammer <karl@huftis.org>, 2020, 2022.
msgid ""
msgstr ""
"Project-Id-Version: kdeconnect-kde\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-01-24 00:57+0000\n"
"PO-Revision-Date: 2022-07-26 20:59+0200\n"
"Last-Translator: Karl Ove Hufthammer <karl@huftis.org>\n"
"Language-Team: Norwegian Nynorsk <l10n-no@lister.huftis.org>\n"
"Language: nn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 22.04.3\n"
"X-Environment: kde\n"
"X-Accelerator-Marker: &\n"
"X-Text-Markup: kde4\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Karl Ove Hufthammer"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "karl@huftis.org"

#: conversationlistmodel.cpp:197
#, kde-format
msgctxt "Used as a text placeholder when the most-recent message is an image"
msgid "Picture"
msgstr "Bilete"

#: conversationlistmodel.cpp:199
#, kde-format
msgctxt "Used as a text placeholder when the most-recent message is a video"
msgid "Video"
msgstr "Video"

#: conversationlistmodel.cpp:203
#, kde-format
msgctxt ""
"Used as a text placeholder when the most-recent message is an arbitrary "
"attachment, resulting in something like \"pdf file\""
msgid "%1 file"
msgstr "%1-fil"

#: conversationlistmodel.cpp:219
#, kde-format
msgid "You: %1"
msgstr "Du: %1"

#: conversationlistmodel.cpp:225
#, kde-format
msgid "%1: %2"
msgstr "%1: %2"

#: conversationlistmodel.cpp:267 conversationlistmodel.cpp:289
#, kde-format
msgid "%1"
msgstr "%1"

#: main.cpp:51 qml/main.qml:67
#, kde-format
msgid "KDE Connect SMS"
msgstr "KDE Connect SMS"

#: main.cpp:53
#, kde-format
msgid "SMS Instant Messaging"
msgstr "Lynmeldingar via SMS"

#: main.cpp:55
#, kde-format
msgid "(C) 2018-2022, KDE Connect Team"
msgstr "© 2018–2022 KDE Connect-gruppa"

#: main.cpp:56
#, kde-format
msgid "Simon Redman"
msgstr "Simon Redman"

#: main.cpp:57
#, kde-format
msgid "Aleix Pol Gonzalez"
msgstr "Aleix Pol Gonzalez"

#: main.cpp:58
#, kde-format
msgid "Nicolas Fella"
msgstr "Nicolas Fella"

#: main.cpp:76
#, kde-format
msgid "Select a device"
msgstr "Vel ei eining"

#: main.cpp:76
#, kde-format
msgid "id"
msgstr "ID"

#: main.cpp:77
#, kde-format
msgid "Send a message"
msgstr "Send ei melding"

#: main.cpp:77
#, kde-format
msgid "message"
msgstr "melding"

#: qml/AttachmentViewer.qml:20
#, kde-format
msgid "Open with default"
msgstr "Opna med standardapp"

#: qml/ChatMessage.qml:154
#, kde-format
msgid "Copy Message"
msgstr "Kopier melding"

#: qml/ChatMessage.qml:159
#, kde-format
msgid "Copy Selection"
msgstr "Kopier utval"

#: qml/ConversationList.qml:24
#, kde-format
msgid "No devices available"
msgstr "Ingen einingar er tilgjengelege"

#: qml/ConversationList.qml:34
#, kde-format
msgid ""
"No new messages can be sent or received, but you can browse cached content"
msgstr ""
"Du kan ikkje senda eller ta imot nye meldingar, men du sjå gjennom "
"mellomlagra innhald"

#: qml/ConversationList.qml:50
#, kde-format
msgid ""
"Loading conversations from device. If this takes a long time, please wake up "
"your device and then click Refresh."
msgstr ""
"Hentar inn samtalar frå eininga. Viss dette tek lang tid, slå på skjermen på "
"eininga og trykk «Oppdater»."

#: qml/ConversationList.qml:58
#, kde-format
msgid ""
"Tip: If you plug in your device, it should not go into doze mode and should "
"load quickly."
msgstr ""
"Tips: Viss du koplar eininga til ei straum­kjelde, går ho ikkje i skjermlås-"
"modus automatisk, og innhenting av meldingar bør gå raskt."

#: qml/ConversationList.qml:66 qml/main.qml:87
#, kde-format
msgid "Refresh"
msgstr "Oppdater"

#: qml/ConversationList.qml:80
#, kde-format
msgid "Choose recipient"
msgstr "Vel mottakar"

#: qml/ConversationList.qml:85
#, kde-format
msgid "Cancel"
msgstr "Avbryt"

#: qml/ConversationList.qml:112
#, kde-format
msgid "Search or start conversation..."
msgstr "Søk eller start samtale …"

#: qml/ConversationList.qml:144
#, kde-format
msgid "New"
msgstr "Ny"

#: qml/ConversationList.qml:149
#, kde-format
msgid "Start new conversation"
msgstr "Start ny samtale"

#: qml/ConversationList.qml:248
#, kde-format
msgctxt "Placeholder message text when no messages are found"
msgid "No matches"
msgstr "Ingen treff"

#: qml/main.qml:82
#, kde-format
msgid "Devices"
msgstr "Einingar"

#: qml/main.qml:95
#, kde-format
msgid "About"
msgstr "Om"

#: qml/MessageAttachments.qml:131
#, kde-format
msgid "Audio clip"
msgstr "Lydklipp"

#: qml/SendingArea.qml:24
#, kde-format
msgid "Failed to send"
msgstr "Klarte ikkje senda"

#: qml/SendingArea.qml:25
#, kde-format
msgid "Max message size limit exceeded."
msgstr "Over grensa for meldingsstorleik."

#: qml/SendingArea.qml:73
#, kde-format
msgid "Compose message"
msgstr "Skriv melding"
